[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=VDC Nissan Z Public 4.0

[BASIC]
GRAPHICS_OFFSET=0,-0.280,-0.05
GRAPHICS_PITCH_ROTATION=-0.8
TOTALMASS=1302
INERTIA=1.74,1.210,4.582

[GRAPHICS]
DRIVEREYES=0.367563,0.919395,-0.435048
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-0.068528
BUMPER_CAMERA_POS=0.000000,0.560000,0.660000
BONNET_CAMERA_POS=0.0423644,1.15099,-0.2664267
MIRROR_POSITION=0.0,1.04,-2.0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-0.572948
BUMPER_CAMERA_PITCH=0.000000
VIRTUAL_MIRROR_ENABLED=0

[CONTROLS]
FFMULT=1.55
STEER_ASSIST=0.0
STEER_LOCK=450
STEER_RATIO=8.5
LINEAR_STEER_ROD_RATIO=0.00131

[FUEL]
CONSUMPTION=0.0056
FUEL=10
MAX_FUEL=42

[FUELTANK]
POSITION=0,0.02,-0.90

[RIDE]
PICKUP_FRONT_HEIGHT=-0.29
PICKUP_REAR_HEIGHT=-0.32

[RULES]
MIN_HEIGHT=0.050

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=8
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=10
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=20

